@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/*ヘッダー画像の余白をなくす*/
.header-in {width: 100%;}
.header-in img {width: 100%;}
.logo-image span, .logo-image a {width: 100%;}
.logo-image, .logo-image a {padding: 0px 0px 3px 0px;}

/*固定ページの投稿日、更新日を非表示にする*/
.page .date-tags {
    display: none;
}

/*ボックスメニューのアイコンの色指定*/
.box-menu-icon{
	color: #88abda;
}
/* オンマウス時の設定 */
.box-menu:hover {
    box-shadow: inset 2px 2px 0 0 
#88abda,2px 2px 0 0 #88abda,2px 0 0 0 #88abda,0 2px 0 0
    #88abda;
} 
/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}
